# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
import ulib.base.i_need_py24

__all__ = ('_weburl',)

from ulib.ext import web

def _weburl(path, __BASEURL, **kw):
    if not path.startswith('/'): path = '/' + path
    path = __BASEURL + path
    return web.url(path, **kw)
